@font-face {
  font-family: 'IRANYekan';
  font-style: normal;
  font-weight: 100;
  src: 
    /* IE6-8 */ url('./../fonts/woff2/IRANYekanXFaNum-Thin.woff2') format('woff2') 
    url('./../fonts/woff/IRANYekanXFaNum-Thin.woff')  format('woff'),
    /* FF3.6+, IE9, Chrome6+, Saf5.1+*/ url('./../fonts/ttf/IRANYekanXFaNum-Thin.ttf') format('truetype');
}

@font-face {
  font-family: 'IRANYekan';
  font-weight: 300;
  font-style: normal;
  src: url('./../fonts/woff2/IRANYekanXFaNum-Light.woff2') format('woff2'),
    /* FF39+,Chrome36+, Opera24+*/ url('./../fonts/woff/IRANYekanXFaNum-Light.woff') format('woff'),
    /* FF3.6+, IE9, Chrome6+, Saf5.1+*/ url('./../fonts/ttf/IRANYekanXFaNum-Light.ttf') format('truetype');
}

@font-face {
  font-family: 'IRANYekan';
  font-weight: 400;
  font-style: normal;
  src: 
    /* IE6-8 */ url('./../fonts/woff2/IRANYekanXFaNum-Regular.woff2') format('woff2'),
    /* FF39+,Chrome36+, Opera24+*/ url('./../fonts/woff/IRANYekanXFaNum-Regular.woff') format('woff'),
    /* FF3.6+, IE9, Chrome6+, Saf5.1+*/ url('./../fonts/ttf/IRANYekanXFaNum-Regular.ttf') format('truetype');
}

@font-face {
  font-family: 'IRANYekan';
  font-style: normal;
  font-weight: 500;
  src:  /* IE6-8 */ url('./../fonts/woff2/IRANYekanXFaNum-Medium.woff2') format('woff2'),
    /* IE6-8 */ url('./../fonts/woff/IRANYekanXFaNum-Medium.woff') format('woff'),
    /* FF3.6+, IE9, Chrome6+, Saf5.1+*/ url('./../fonts/ttf/IRANYekanXFaNum-Medium.ttf') format('truetype');
}

@font-face {
  font-family: 'IRANYekan';
  src: 
    /* IE6-8 */ url('./../fonts/woff2/IRANYekanXFaNum-Regular.woff2') format('woff2'),
    /* FF39+,Chrome36+, Opera24+*/ url('./../fonts/woff/IRANYekanXFaNum-Regular.woff') format('woff'),
    /* FF3.6+, IE9, Chrome6+, Saf5.1+*/ url('./../fonts/ttf/IRANYekanXFaNum-Regular.ttf') format('truetype');

  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'IRANYekan';
  font-weight: 700;
  font-style: normal;
  src: 
    /* IE6-8 */ url('./../fonts/woff2/IRANYekanXFaNum-Bold.woff2') format('woff2'),
    /* FF39+,Chrome36+, Opera24+*/ url('./../fonts/woff/IRANYekanXFaNum-Bold.woff') format('woff'),
    /* FF3.6+, IE9, Chrome6+, Saf5.1+*/ url('./../fonts/ttf/IRANYekanXFaNum-Bold.ttf') format('truetype');
}
@font-face {
  font-family: 'IRANYekan';
  font-weight: 800;
  font-style: normal;
  src: url('./../fonts/woff2/IRANYekanXFaNum-ExtraBold.woff2') format('woff2'),
    /* IE6-8 */ url('./../fonts/woff/IRANYekanXFaNum-ExtraBold.woff') format('woff'),
    /* FF3.6+, IE9, Chrome6+, Saf5.1+*/ url('./../fonts/ttf/IRANYekanXFaNum-Bold.ttf') format('truetype');
}

@font-face {
  font-family: 'IRANYekan';
  font-style: normal;
  font-weight: 900;
  src: url('./../fonts/woff2/IRANYekanXFaNum-Black.woff2') format('woff2'),
    /* IE6-8 */ url('./../fonts/woff/IRANYekanXFaNum-Black.woff') format('woff'),
    /* FF3.6+, IE9, Chrome6+, Saf5.1+*/ url('./../fonts/ttf/IRANYekanXFaNum-Black.ttf') format('truetype');
}

@font-face {
  font-family: 'IRANYekan';
  font-style: normal;
  font-weight: 950;
  src: url('./../fonts/woff2/IRANYekanXFaNum-ExtraBlack.woff2') format('woff2'),
    /* IE6-8 */ url('./../fonts/woff/IRANYekanXFaNum-ExtraBlack.woff') format('woff'),
    /* FF3.6+, IE9, Chrome6+, Saf5.1+*/ url('./../fonts/ttf/IRANYekanXFaNum-ExtraBlack.ttf') format('truetype');
}

@font-face {
  font-family: 'IRANYekanMsn';
  src: 
    /* IE6-8 */ url('./../fonts/woff2/iranyekanmsn.woff2') format('woff2'),
    /* FF39+,Chrome36+, Opera24+*/ url('./../fonts/woff/iranyekanmsn.woff') format('woff'),
    /* FF3.6+, IE9, Chrome6+, Saf5.1+*/ url('./../fonts/ttf/iranyekanmsn.ttf') format('truetype');
  font-style: normal;
}

@font-face {
  font-family: 'IRANYekanMobile';
  font-style: normal;
  font-weight: 100;
  src: 
    /* IE6-8 */ url('./../fonts/woff2/IRANYekanMobileThin.woff2') format('woff2') url('./../fonts/woff/IRANYekanMobileThin.woff')
      format('woff'),
    /* FF3.6+, IE9, Chrome6+, Saf5.1+*/ url('./../fonts/ttf/IRANYekanMobileThin.ttf') format('truetype');
}

@font-face {
  font-family: 'IRANYekanMobile';
  font-weight: 300;
  font-style: normal;
  src: url('./../fonts/woff2/IRANYekanMobileLight.woff2') format('woff2'),
    /* FF39+,Chrome36+, Opera24+*/ url('./../fonts/woff/IRANYekanMobileLight.woff') format('woff'),
    /* FF3.6+, IE9, Chrome6+, Saf5.1+*/ url('./../fonts/ttf/IRANYekanMobileLight.ttf') format('truetype');
}

@font-face {
  font-family: 'IRANYekanMobile';
  font-weight: 400;
  font-style: normal;
  src: 
    /* IE6-8 */ url('./../fonts/woff2/IRANYekanMobileRegular.woff2') format('woff2'),
    /* FF39+,Chrome36+, Opera24+*/ url('./../fonts/woff/IRANYekanMobileRegular.woff') format('woff'),
    /* FF3.6+, IE9, Chrome6+, Saf5.1+*/ url('./../fonts/ttf/IRANYekanMobileRegular.ttf') format('truetype');
}

@font-face {
  font-family: 'IRANYekanMobile';
  font-style: normal;
  font-weight: 500;
  src:  /* IE6-8 */ url('./../fonts/woff2/IRANYekanMobileMedium.woff2') format('woff2'),
    /* IE6-8 */ url('./../fonts/woff/IRANYekanMobileMedium.woff') format('woff'),
    /* FF3.6+, IE9, Chrome6+, Saf5.1+*/ url('./../fonts/ttf/IRANYekanMobileMedium.ttf') format('truetype');
}

@font-face {
  font-family: 'IRANYekanMobile';
  src: 
    /* IE6-8 */ url('./../fonts/woff2/IRANYekanMobileRegular.woff2') format('woff2'),
    /* FF39+,Chrome36+, Opera24+*/ url('./../fonts/woff/IRANYekanMobileRegular.woff') format('woff'),
    /* FF3.6+, IE9, Chrome6+, Saf5.1+*/ url('./../fonts/ttf/IRANYekanMobileRegular.ttf') format('truetype');

  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'IRANYekanMobile';
  font-weight: 700;
  font-style: normal;
  src: 
    /* IE6-8 */ url('./../fonts/woff2/IRANYekanMobileBold.woff2') format('woff2'),
    /* FF39+,Chrome36+, Opera24+*/ url('./../fonts/woff/IRANYekanMobileBold.woff') format('woff'),
    /* FF3.6+, IE9, Chrome6+, Saf5.1+*/ url('./../fonts/ttf/IRANYekanMobileBold.ttf') format('truetype');
}

@font-face {
  font-family: 'IRANYekanMobile';
  font-weight: 800;
  font-style: normal;
  src: url('./../fonts/woff2/IRANYekanMobileExtraBold.woff2') format('woff2'),
    /* IE6-8 */ url('./../fonts/woff/IRANYekanMobileExtraBold.woff') format('woff'),
    /* FF3.6+, IE9, Chrome6+, Saf5.1+*/ url('./../fonts/ttf/IRANYekanMobileBold.ttf') format('truetype');
}

@font-face {
  font-family: 'IRANYekanMobile';
  font-style: normal;
  font-weight: 900;
  src: url('./../fonts/woff2/IRANYekanMobileBlack.woff2') format('woff2'),
    /* IE6-8 */ url('./../fonts/woff/IRANYekanMobileBlack.woff') format('woff'),
    /* FF3.6+, IE9, Chrome6+, Saf5.1+*/ url('./../fonts/ttf/IRANYekanMobileBlack.ttf') format('truetype');
}

@font-face {
  font-family: 'IRANYekanMobile';
  font-style: normal;
  font-weight: 950;
  src: url('./../fonts/woff2/IRANYekanMobileExtraBlack.woff2') format('woff2'),
    /* IE6-8 */ url('./../fonts/woff/IRANYekanMobileExtraBlack.woff') format('woff'),
    /* FF3.6+, IE9, Chrome6+, Saf5.1+*/ url('./../fonts/ttf/IRANYekanMobileExtraBlack.ttf') format('truetype');
}












@font-face {
	font-family: DroidNaskh;
	src: url(./../font/DroidNaskh/DroidNaskh-Regular.ttf);
}

@font-face {
	font-family: DroidNaskh;
	font-weight: bold;
	src: url(./../font/DroidNaskh/DroidNaskh-Bold.ttf);
}

@font-face {
	font-family: iranianSans;
	src: url(./../font/iranian-sans-web/iranian-sans-web.ttf);
}
@font-face {
	font-family: yagut;
	src: url(./../font/yagut/BYagut.ttf);
}
@font-face {
	font-family: lotus;
	src: url(./../font/lotus/BLotus.ttf);
}

@font-face {
    font-family: IRANSansX;
    src: url(./../font/IRANSansX/IRANSansXFaNum-Regular.woff);
}

@font-face {
    font-family: "Times New Roman";
    src: url(./../font/TimesNewRoman/TimesNewRomanPSMT.woff);
}

